Subject: Re: EnronOnline - Credit Product Documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Feb 2000 12:32:00 -0800 (PST)

Edmund:

Thanks for your voice mail and sorry for the delay, just a couple of 
questions and minor points ont eh GTC - 

In paragraph 1, the usual practice in North America would be for the executed 
confirmation to control over other evidence.

Since online credit derivatives are not traded under our existing master 
agreements, we need to make clear to the Credit Group that these positions 
should not be included when they determine their rights to call for 
collateral under the masters.

I'm not familiar with the fraud limitation towards the end of Section 6.  Is 
this particular to credit derivatives?

With respect to the third paragraph of Section 9, we need to be aware that 
these GTC's can be accepted by any EOL user while the ETA must be accepted by 
the Mater User.  It is not entirely clear that all sub-users will have the 
authority to amend the ETA.  Is the purpose of the second sentence to 
"deactivate" master agreements that might otherwise control the transaction?  
If so, in other circumstances where we needed to force the GTC to override a 
master, we have taken additional steps to notify the affected 
counterparties.  (I can't remember if we required that the counterparty 
execute a side letter or if we just notified them that acceptance of the GTC 
would acknowledge that the master did not control.)

I'm sure you guys have spent untold hours on the definition of Bankruptcy 
Event, but I do want to point out that under US bankruptcy law it is 
impossible to have an involuntary bankruptcy dismissed within 30 days.  If we 
actually want the poor unsuspecting Reference Entity to have a chance to have 
the case dismissed, 90 days might do it (I am told that the various periods 
for notices and responses prior to the date a hearing may be held add up to 
more than 60 days).

I'm uncomfortable with the use of the term "Month."  What would the Effective 
Date be for a transaction entered into on December 30?  You could argue that 
it is either the last day of February or the first or second day of March.  
The ambiguity could be resolved by using a number of days and a business day 
convention.

This is probably an issue for all of our derivatives  -  should we apply a 
different interest rate to non-US$ payments?

It is Mark Haedicke's relatively unwavering policy that US. derivatives 
trading agreements be subject to arbitration.  We rarely submit to the 
jurisdiction of NY courts unless the counterparty is incorporated outside the 
US.  Unless you have received a special dispensation from Mark, there is some 
straightforward arbitration language in the ENA financial GTC.

Our other derivatives agreements contain confidentiality provisions - have we 
decided not to include one here for a particular reason?

Again. sorry for the delay.  I will be here all week and happy to discuss any 
of these points.

Mark

Edmund Cooper
02/15/2000 10:29 AM
To: "Brown, Gavin" <[email-masked]>
cc: Paul Simons/LON/ECT@ECT, [email-masked], Mark 
Dilworth/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, David Forster/LON/ECT@ECT, 
Bryan Seyfried/LON/ECT@ECT 
Subject: Re: EnronOnline - Credit Product Documentation  

Dear Gavin,

Thanks for the latest drafts of the GTCs. 

I have spoken with Paul about the comments on the GTCs from Tax in Houston, 
and I have also spoken with Tax in London, and there are a few small changes 
to the tax provisions of the GTC which London Tax feel appropriate.  I have 
marked-up the proposed amendments and have also made a few other small 
tidy-up changes as well.

I have made the changes to the US GTC (with collateral) and these changes 
should be reflected in all the other GTCs EXCEPT that the amended references 
to "the United States" in Section 11(B) should remain as references to "the 
United Kingdom" in the non-US and non-Canadian GTCs.  Please let me know if 
this is unclear.

Unless you have any comments on these revisions, please could you prepare 
amended versions of the GTCs in anticipation of any final changes from local 
counsel.

Many thanks,

Edmund.